Subject: Rapidio interface in recent kernels

From: Alex Dubov <[email-masked]>
Date: Wed, 25 Jun 2008 21:33:29 -0700 (PDT)

Greetings.

I was trying to make use of rapidio on recent (2.6.25) kernel (I have a 8548
cpu). However, it seems that changes to the powerpc arch had broken it.

Therefore, the question: is there an anticipated fix or I'm on my own here?